libnvme(2)

NAME
enum nvme_feat_resv_notify_flags - Reservation Notification Configuration

SYNOPSIS
enum nvme_feat_resv_notify_flags {
NVME_FEAT_RESV_NOTIFY_REGPRE ,
NVME_FEAT_RESV_NOTIFY_RESREL ,
NVME_FEAT_RESV_NOTIFY_RESPRE

};

Constants

NVME_FEAT_RESV_NOTIFY_REGPRE
    Mask Registration Preempted Notification

NVME_FEAT_RESV_NOTIFY_RESREL
    Mask Reservation Released Notification

NVME_FEAT_RESV_NOTIFY_RESPRE
    Mask Reservation Preempted Notification